GET api/v1/Users?RoleId={RoleId}&UserDataRetrievalOptions={UserDataRetrievalOptions}&IncludeDeleted={IncludeDeleted}&PageNumber={PageNumber}&PageSize={PageSize}
Returns a list of UserViewModels for users having a given role assigned that the API token has rights to view
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| RoleId | integer |
Required |
|
| UserDataRetrievalOptions | UserDataRetrievalOptions |
Default value is Unspecified |
|
| IncludeDeleted | boolean |
Default value is True |
|
| PageNumber |
Starts with 1, no paging if omited |
integer |
None. |
| PageSize |
Number of records per page |
integer |
None. |
Body Parameters
None.
Response Information
Resource Description
Collection of UserViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| PersonId |
Represents the PK of an existing User in BluSKY |
globally unique identifier |
None. |
| FirstName |
Represents the User's first/given name. |
string |
None. |
| LastName |
Represents the User's last name / surname. |
string |
None. |
| MiddleInitial |
Represents the User's middle initial |
string |
None. |
| Nickname |
Represents the User's nickname |
string |
None. |
| sGenderId |
Represents the User's gender association for Life Safety purposes: 1=Female, 2=Male, 3=Unspecified |
integer |
None. |
| DefaultFloorId |
Represents the PK of the Floor that the person's desk/primary workplace is on. |
globally unique identifier |
None. |
| DefaultFloorName |
Represents the name of the Floor that the person's desk/primary workplace is on. |
string |
None. |
| DefaultFloorStopId |
Represents the PK of the default Floor Stop in the elevator that the person will go to when using Destination elevator systems. |
integer |
None. |
| DefaultFloorStopName |
Represents the name of the default Floor Stop in the elevator that the person will go to when using Destination elevator systems. |
string |
None. |
| DefaultEmail |
Represents the default email address of the User |
string |
None. |
| DefaultPhone |
Represents the default phone number of the User |
string |
None. |
| FacilityId |
Represents the PK of the facility that the User is located in |
globally unique identifier |
None. |
| FacilityName |
Represents the name of the facility that the User is located in |
string |
None. |
| CompanyInstanceType |
Represents the type of company instance that the User belongs to - 1 = Occupancy, 2 = Vendor, 3 = System Owner, 4 = Integrator |
integer |
None. |
| CompanyName |
Represents the name of the company instance that the User belongs - name of the occupancy, name of the vendor, etc. |
string |
None. |
| ACSystemId |
Represents the PK of the Access Control System that the User is located in |
globally unique identifier |
None. |
| ACSystemName |
Represents the name of the Access Control System that the User is located in |
string |
None. |
| StartDatetime |
Represents the DateTime when the record will start to be valid. If null, the record is currently active. |
date |
None. |
| EndDatetime |
Represents the DateTime when the record will start to be invalid. If null and StartDateTime is in the past, the record is currently active. |
date |
None. |
| AccessRightsSuspended |
Represents whether or not the User's Access Rights are suspended |
boolean |
None. |
| AccessRightsSuspendedStart |
Represents the DateTime when the User's Access Rights will become suspended. If null and AccessRightsSuspended is true, all access are currently suspended. |
date |
None. |
| AccessRightsSuspendedEnd |
Represents the DateTime when the User's Access Rights will become reactivated. If null and AccessRightsSuspended is true, access rights are suspended indefinitely. |
date |
None. |
| WebSiteRightsSuspended |
Represents whether or not the User's BluSKY login rights are suspended |
boolean |
None. |
| WebSiteRightsSuspendedStart |
Represents the DateTime when the User's BluSKY login rights will become suspended. If null and WebSiteRightsSuspended is true, all login rights are currently suspended. |
date |
None. |
| WebSiteRightsSuspendedEnd |
Represents the DateTime when the User's BluSKY login rights will become re-enabled. If null and WebSiteRightsSuspended is true, all login rights are suspended indefinitely. |
date |
None. |
| BadgeTemplateId |
Represents the PK of the Badge Template assinged to the User. Retrieve this by calling /Badge/GetAllBadges |
globally unique identifier |
None. |
| EmployeeNumber |
Represents the employee number assigned to the User (typically by their HR department) |
string |
None. |
| HasPicture |
Represents whether or not an image of the User exists in the System |
boolean |
None. |
| PersonPhotoUri |
Represents the path to the User's default badge image (if one exists) |
string |
None. |
| ActiveLoginDatetime |
Represents the time the User logged in to their current session in BluSKY |
date |
None. |
| Cards |
Represents a list of all Cards assigned to the User |
Collection of PersonCardViewModel |
None. |
| ContactItems |
Represents a list of all Contact Items associated with the User |
Collection of ContactInfoUserViewModel |
None. |
| Roles |
Represents a list of all Roles assigned to the User |
Collection of PersonRoleViewModel |
None. |
| ReaderAccess |
Represents a list of all direct Reader Access assignments made to the User |
Collection of ReaderAccessViewModel |
None. |
| FloorStopAccess |
Represents a list of all direct Floor Stop Access assignments made to the User |
Collection of FloorStopAccessViewModel |
None. |
| AccessLevels |
Represents a list of all Access Level assignments made to the User |
Collection of AccessLevelViewModel |
None. |
| AccessLevelGroups |
Represents a list of all Access Level Group assignments made to the User |
Collection of AccessLevelGroupViewModel |
None. |
| UDFs |
Represents a list of all User Defined Fields of the user |
Collection of UDFLabelValueViewModel |
None. |
| Vehicles |
Represents a list of all vehicle of the user |
Collection of PersonUpdateVehicleViewModel |
None. |
| Deleted |
Represents whether or not a given User is deleted |
boolean |
None. |
| CheckInDateTime |
Represents last check-in date/time for a a given User |
date |
None. |
| CheckOutDateTime |
Represents last check-out date/time for a a given User |
date |
None. |
| JobTitle |
Represents User's Job Title |
string |
None. |
| DepartmentName |
The name of the department the person belgons to |
string |
None. |
| DepartmentCode |
The Code of the department the person belgons to |
string |
None. |
| PronounId |
The ID of the pronoun the person needs to be called as. Example : He/Him/His Or They/Them/Theirs She/Her/Hers Or They/Them/Theirs She/Her/Hers He/Him/His They/Them/Theirs To Fetch Pronouns : api/v1/Pronouns |
globally unique identifier |
None. |
| PronounName |
The pronoun the person needs to be called as. Example : He/Him/His Or They/Them/Theirs She/Her/Hers Or They/Them/Theirs She/Her/Hers He/Him/His They/Them/Theirs To Fetch Pronouns : api/v1/Pronouns |
string |
None. |
| WorkEnvironmentTypeName |
Determines Employment Type of the person, Example : Full time Remote, Hybrid etc. To Fetch WorkEnvironmentType : api/v1/WorkEnvironmentTypes |
string |
None. |
| WorkEnvironmentTypeId |
Determines the ID of Employment Type of the person, Example : Full time Remote, Hybrid etc. To Fetch WorkEnvironmentType : api/v1/WorkEnvironmentTypes |
globally unique identifier |
None. |
| EmploymentTermId |
Determines whether the employment ID of EmploymentTermId Ex: Permenent or Temporary |
EmploymentTerm |
None. |
| EmploymentTermName |
Determines description of EmploymentTerm |
string |
None. |
| WorkerTypeId |
Determines the ID of the work type the person is going to be doing, example : Consultant, Contractor etc.. |
WorkerType |
None. |
| WorkerTypeName |
Determines the name of type of work the person is going to be doing, example : Consultant, Contractor etc.. |
string |
None. |
| OfficeDeskLocation |
Determines the location of the office desk |
string |
None. |
| EmergencyContactName |
Determines the Name of the Person, whose contact is given as Emergency Contact. |
string |
None. |
| EmergencyContactRelationship |
Determines the Relationship of the Person with user, whose contact is given as Emergency Contact. |
string |
None. |
| EmergencyContactHomePhone |
Determines the Emergency Contact(Home) for a given user |
string |
None. |
| EmergencyContactWorkPhone |
Determines the Emergency Contact(Work) for a given user |
string |
None. |
| EmergencyContactMobilePhone |
Determines the Emergency Contact(Mobile) for a given user |
string |
None. |
Response Formats
application/json, text/json
[
{
"PersonId": "2328dd49-2907-44a8-ba8a-6546c8f3a1dc",
"FirstName": "sample string 2",
"LastName": "sample string 3",
"MiddleInitial": "sample string 4",
"Nickname": "sample string 5",
"sGenderId": 1,
"DefaultFloorId": "5442838f-911f-42c5-988e-0cfc53609e98",
"DefaultFloorName": "sample string 6",
"DefaultFloorStopId": 1,
"DefaultFloorStopName": "sample string 7",
"DefaultEmail": "sample string 8",
"DefaultPhone": "sample string 9",
"FacilityId": "797605b8-acf7-45a6-b1d8-d4067c69cdaa",
"FacilityName": "sample string 10",
"CompanyInstanceType": 11,
"CompanyName": "sample string 12",
"ACSystemId": "b0ec4646-0244-4f5a-8e4b-2a304fb9b364",
"ACSystemName": "sample string 13",
"StartDatetime": "2026-04-14T13:03:20.5776071+00:00",
"EndDatetime": "2026-04-14T13:03:20.5776071+00:00",
"AccessRightsSuspended": true,
"AccessRightsSuspendedStart": "2026-04-14T13:03:20.5776071+00:00",
"AccessRightsSuspendedEnd": "2026-04-14T13:03:20.5776071+00:00",
"WebSiteRightsSuspended": true,
"WebSiteRightsSuspendedStart": "2026-04-14T13:03:20.5776071+00:00",
"WebSiteRightsSuspendedEnd": "2026-04-14T13:03:20.5776071+00:00",
"BadgeTemplateId": "ced6ece3-e805-486b-a55d-a969759bdba5",
"EmployeeNumber": "sample string 17",
"HasPicture": true,
"PersonPhotoUri": "sample string 19",
"ActiveLoginDatetime": "2026-04-14T13:03:20.5776071+00:00",
"Cards": [
{
"PersonCardId": "04fceeac-440f-461e-8614-19b50110aed1",
"CardName": "sample string 2",
"CardId": "c27e8fdd-7120-41d5-80b9-b5b66220bb84",
"CardType": 4,
"CardACSystemId": "5c9fa955-35b5-4b4e-97c0-3ccfe1cab155",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-04-14T13:03:20.5776071+00:00",
"DateInserted": "2026-04-14T13:03:20.5776071+00:00",
"DateUpdated": "2026-04-14T13:03:20.5776071+00:00",
"CardActivationStartDateTime": "2026-04-14T13:03:20.5776071+00:00",
"CardDeactivationStartDateTime": "2026-04-14T13:03:20.5776071+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "eae2d382-92a8-49b0-9e4d-c7fe657fee56",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "eae2d382-92a8-49b0-9e4d-c7fe657fee56",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
},
{
"PersonCardId": "04fceeac-440f-461e-8614-19b50110aed1",
"CardName": "sample string 2",
"CardId": "c27e8fdd-7120-41d5-80b9-b5b66220bb84",
"CardType": 4,
"CardACSystemId": "5c9fa955-35b5-4b4e-97c0-3ccfe1cab155",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-04-14T13:03:20.5776071+00:00",
"DateInserted": "2026-04-14T13:03:20.5776071+00:00",
"DateUpdated": "2026-04-14T13:03:20.5776071+00:00",
"CardActivationStartDateTime": "2026-04-14T13:03:20.5776071+00:00",
"CardDeactivationStartDateTime": "2026-04-14T13:03:20.5776071+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "eae2d382-92a8-49b0-9e4d-c7fe657fee56",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "eae2d382-92a8-49b0-9e4d-c7fe657fee56",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
}
],
"ContactItems": [
{
"ContactInfoId": "3bfcaeaa-d997-444c-b475-ab07e08847ad",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
},
{
"ContactInfoId": "3bfcaeaa-d997-444c-b475-ab07e08847ad",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
}
],
"Roles": [
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "fa74f4a0-a26e-4200-9d60-8a93b0e4a141",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
},
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "fa74f4a0-a26e-4200-9d60-8a93b0e4a141",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
}
],
"ReaderAccess": [
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-04-14T13:03:20.5776071+00:00",
"AccessRightsGrantedEnd": "2026-04-14T13:03:20.5776071+00:00"
},
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-04-14T13:03:20.5776071+00:00",
"AccessRightsGrantedEnd": "2026-04-14T13:03:20.5776071+00:00"
}
],
"FloorStopAccess": [
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-04-14T13:03:20.5776071+00:00",
"AccessRightsGrantedEnd": "2026-04-14T13:03:20.5776071+00:00"
},
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-04-14T13:03:20.5776071+00:00",
"AccessRightsGrantedEnd": "2026-04-14T13:03:20.5776071+00:00"
}
],
"AccessLevels": [
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-04-14T13:03:20.5776071+00:00",
"AccessLevelEndDate": "2026-04-14T13:03:20.5776071+00:00",
"Deleted": true,
"ACSystemId": "9877d0af-6897-4951-9588-6b803103c479",
"CompanyId": "dacb9e2c-c739-4153-937d-c71624005a21",
"ApplyByDefault": true,
"AccessLevelTypeId": "438465bf-fc92-462a-8387-c4f25ee130b5",
"FacilityId": "4025d92d-a1ac-4943-8891-70e41ee8cb1f"
},
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-04-14T13:03:20.5776071+00:00",
"AccessLevelEndDate": "2026-04-14T13:03:20.5776071+00:00",
"Deleted": true,
"ACSystemId": "9877d0af-6897-4951-9588-6b803103c479",
"CompanyId": "dacb9e2c-c739-4153-937d-c71624005a21",
"ApplyByDefault": true,
"AccessLevelTypeId": "438465bf-fc92-462a-8387-c4f25ee130b5",
"FacilityId": "4025d92d-a1ac-4943-8891-70e41ee8cb1f"
}
],
"AccessLevelGroups": [
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
},
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
}
],
"UDFs": [
{
"UDFId": "cacb6a2a-8e4b-4663-92f1-3ae05cba14ad",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
},
{
"UDFId": "cacb6a2a-8e4b-4663-92f1-3ae05cba14ad",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
}
],
"Vehicles": [
{
"VehicleId": "52150986-f871-41e2-bd7b-5391592d91d5",
"PersonVehicleId": "5f72b325-f39b-4062-a08f-98f28b2b7b03",
"PersonId": "73f7ba31-fb0a-4c4e-a8fb-eb9c922b982a",
"sRegionId": "7851a6f2-73e5-4485-a684-11783f44893d",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "db38a089-43ec-4adc-ae86-cabb43c26004"
},
{
"VehicleId": "52150986-f871-41e2-bd7b-5391592d91d5",
"PersonVehicleId": "5f72b325-f39b-4062-a08f-98f28b2b7b03",
"PersonId": "73f7ba31-fb0a-4c4e-a8fb-eb9c922b982a",
"sRegionId": "7851a6f2-73e5-4485-a684-11783f44893d",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "db38a089-43ec-4adc-ae86-cabb43c26004"
}
],
"Deleted": true,
"CheckInDateTime": "2026-04-14T13:03:20.5776071+00:00",
"CheckOutDateTime": "2026-04-14T13:03:20.5776071+00:00",
"JobTitle": "sample string 21",
"DepartmentName": "sample string 22",
"DepartmentCode": "sample string 23",
"PronounId": "33a4f74d-a99f-4967-8665-12950bb8aa80",
"PronounName": "sample string 24",
"WorkEnvironmentTypeName": "sample string 25",
"WorkEnvironmentTypeId": "d6318b6f-25e8-43e4-9c07-43fea8481335",
"EmploymentTermId": 0,
"EmploymentTermName": "sample string 26",
"WorkerTypeId": 0,
"WorkerTypeName": "sample string 27",
"OfficeDeskLocation": "sample string 28",
"EmergencyContactName": "sample string 29",
"EmergencyContactRelationship": "sample string 30",
"EmergencyContactHomePhone": "sample string 31",
"EmergencyContactWorkPhone": "sample string 32",
"EmergencyContactMobilePhone": "sample string 33"
},
{
"PersonId": "2328dd49-2907-44a8-ba8a-6546c8f3a1dc",
"FirstName": "sample string 2",
"LastName": "sample string 3",
"MiddleInitial": "sample string 4",
"Nickname": "sample string 5",
"sGenderId": 1,
"DefaultFloorId": "5442838f-911f-42c5-988e-0cfc53609e98",
"DefaultFloorName": "sample string 6",
"DefaultFloorStopId": 1,
"DefaultFloorStopName": "sample string 7",
"DefaultEmail": "sample string 8",
"DefaultPhone": "sample string 9",
"FacilityId": "797605b8-acf7-45a6-b1d8-d4067c69cdaa",
"FacilityName": "sample string 10",
"CompanyInstanceType": 11,
"CompanyName": "sample string 12",
"ACSystemId": "b0ec4646-0244-4f5a-8e4b-2a304fb9b364",
"ACSystemName": "sample string 13",
"StartDatetime": "2026-04-14T13:03:20.5776071+00:00",
"EndDatetime": "2026-04-14T13:03:20.5776071+00:00",
"AccessRightsSuspended": true,
"AccessRightsSuspendedStart": "2026-04-14T13:03:20.5776071+00:00",
"AccessRightsSuspendedEnd": "2026-04-14T13:03:20.5776071+00:00",
"WebSiteRightsSuspended": true,
"WebSiteRightsSuspendedStart": "2026-04-14T13:03:20.5776071+00:00",
"WebSiteRightsSuspendedEnd": "2026-04-14T13:03:20.5776071+00:00",
"BadgeTemplateId": "ced6ece3-e805-486b-a55d-a969759bdba5",
"EmployeeNumber": "sample string 17",
"HasPicture": true,
"PersonPhotoUri": "sample string 19",
"ActiveLoginDatetime": "2026-04-14T13:03:20.5776071+00:00",
"Cards": [
{
"PersonCardId": "04fceeac-440f-461e-8614-19b50110aed1",
"CardName": "sample string 2",
"CardId": "c27e8fdd-7120-41d5-80b9-b5b66220bb84",
"CardType": 4,
"CardACSystemId": "5c9fa955-35b5-4b4e-97c0-3ccfe1cab155",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-04-14T13:03:20.5776071+00:00",
"DateInserted": "2026-04-14T13:03:20.5776071+00:00",
"DateUpdated": "2026-04-14T13:03:20.5776071+00:00",
"CardActivationStartDateTime": "2026-04-14T13:03:20.5776071+00:00",
"CardDeactivationStartDateTime": "2026-04-14T13:03:20.5776071+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "eae2d382-92a8-49b0-9e4d-c7fe657fee56",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "eae2d382-92a8-49b0-9e4d-c7fe657fee56",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
},
{
"PersonCardId": "04fceeac-440f-461e-8614-19b50110aed1",
"CardName": "sample string 2",
"CardId": "c27e8fdd-7120-41d5-80b9-b5b66220bb84",
"CardType": 4,
"CardACSystemId": "5c9fa955-35b5-4b4e-97c0-3ccfe1cab155",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-04-14T13:03:20.5776071+00:00",
"DateInserted": "2026-04-14T13:03:20.5776071+00:00",
"DateUpdated": "2026-04-14T13:03:20.5776071+00:00",
"CardActivationStartDateTime": "2026-04-14T13:03:20.5776071+00:00",
"CardDeactivationStartDateTime": "2026-04-14T13:03:20.5776071+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "eae2d382-92a8-49b0-9e4d-c7fe657fee56",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "eae2d382-92a8-49b0-9e4d-c7fe657fee56",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
}
],
"ContactItems": [
{
"ContactInfoId": "3bfcaeaa-d997-444c-b475-ab07e08847ad",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
},
{
"ContactInfoId": "3bfcaeaa-d997-444c-b475-ab07e08847ad",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
}
],
"Roles": [
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "fa74f4a0-a26e-4200-9d60-8a93b0e4a141",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
},
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "fa74f4a0-a26e-4200-9d60-8a93b0e4a141",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
}
],
"ReaderAccess": [
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-04-14T13:03:20.5776071+00:00",
"AccessRightsGrantedEnd": "2026-04-14T13:03:20.5776071+00:00"
},
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-04-14T13:03:20.5776071+00:00",
"AccessRightsGrantedEnd": "2026-04-14T13:03:20.5776071+00:00"
}
],
"FloorStopAccess": [
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-04-14T13:03:20.5776071+00:00",
"AccessRightsGrantedEnd": "2026-04-14T13:03:20.5776071+00:00"
},
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-04-14T13:03:20.5776071+00:00",
"AccessRightsGrantedEnd": "2026-04-14T13:03:20.5776071+00:00"
}
],
"AccessLevels": [
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-04-14T13:03:20.5776071+00:00",
"AccessLevelEndDate": "2026-04-14T13:03:20.5776071+00:00",
"Deleted": true,
"ACSystemId": "9877d0af-6897-4951-9588-6b803103c479",
"CompanyId": "dacb9e2c-c739-4153-937d-c71624005a21",
"ApplyByDefault": true,
"AccessLevelTypeId": "438465bf-fc92-462a-8387-c4f25ee130b5",
"FacilityId": "4025d92d-a1ac-4943-8891-70e41ee8cb1f"
},
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-04-14T13:03:20.5776071+00:00",
"AccessLevelEndDate": "2026-04-14T13:03:20.5776071+00:00",
"Deleted": true,
"ACSystemId": "9877d0af-6897-4951-9588-6b803103c479",
"CompanyId": "dacb9e2c-c739-4153-937d-c71624005a21",
"ApplyByDefault": true,
"AccessLevelTypeId": "438465bf-fc92-462a-8387-c4f25ee130b5",
"FacilityId": "4025d92d-a1ac-4943-8891-70e41ee8cb1f"
}
],
"AccessLevelGroups": [
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
},
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
}
],
"UDFs": [
{
"UDFId": "cacb6a2a-8e4b-4663-92f1-3ae05cba14ad",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
},
{
"UDFId": "cacb6a2a-8e4b-4663-92f1-3ae05cba14ad",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
}
],
"Vehicles": [
{
"VehicleId": "52150986-f871-41e2-bd7b-5391592d91d5",
"PersonVehicleId": "5f72b325-f39b-4062-a08f-98f28b2b7b03",
"PersonId": "73f7ba31-fb0a-4c4e-a8fb-eb9c922b982a",
"sRegionId": "7851a6f2-73e5-4485-a684-11783f44893d",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "db38a089-43ec-4adc-ae86-cabb43c26004"
},
{
"VehicleId": "52150986-f871-41e2-bd7b-5391592d91d5",
"PersonVehicleId": "5f72b325-f39b-4062-a08f-98f28b2b7b03",
"PersonId": "73f7ba31-fb0a-4c4e-a8fb-eb9c922b982a",
"sRegionId": "7851a6f2-73e5-4485-a684-11783f44893d",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "db38a089-43ec-4adc-ae86-cabb43c26004"
}
],
"Deleted": true,
"CheckInDateTime": "2026-04-14T13:03:20.5776071+00:00",
"CheckOutDateTime": "2026-04-14T13:03:20.5776071+00:00",
"JobTitle": "sample string 21",
"DepartmentName": "sample string 22",
"DepartmentCode": "sample string 23",
"PronounId": "33a4f74d-a99f-4967-8665-12950bb8aa80",
"PronounName": "sample string 24",
"WorkEnvironmentTypeName": "sample string 25",
"WorkEnvironmentTypeId": "d6318b6f-25e8-43e4-9c07-43fea8481335",
"EmploymentTermId": 0,
"EmploymentTermName": "sample string 26",
"WorkerTypeId": 0,
"WorkerTypeName": "sample string 27",
"OfficeDeskLocation": "sample string 28",
"EmergencyContactName": "sample string 29",
"EmergencyContactRelationship": "sample string 30",
"EmergencyContactHomePhone": "sample string 31",
"EmergencyContactWorkPhone": "sample string 32",
"EmergencyContactMobilePhone": "sample string 33"
}
]
application/xml, text/xml
<ArrayOfUserViewModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/APIWebRole.Controllers">
<UserViewModel>
<ACSystemId>b0ec4646-0244-4f5a-8e4b-2a304fb9b364</ACSystemId>
<ACSystemName>sample string 13</ACSystemName>
<AccessLevelGroups>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
</AccessLevelGroups>
<AccessLevels>
<AccessLevelViewModel>
<ACSystemId>9877d0af-6897-4951-9588-6b803103c479</ACSystemId>
<AccessLevelEndDate>2026-04-14T13:03:20.5776071+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-04-14T13:03:20.5776071+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>dacb9e2c-c739-4153-937d-c71624005a21</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
<AccessLevelViewModel>
<ACSystemId>9877d0af-6897-4951-9588-6b803103c479</ACSystemId>
<AccessLevelEndDate>2026-04-14T13:03:20.5776071+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-04-14T13:03:20.5776071+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>dacb9e2c-c739-4153-937d-c71624005a21</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
</AccessLevels>
<AccessRightsSuspended>true</AccessRightsSuspended>
<AccessRightsSuspendedEnd>2026-04-14T13:03:20.5776071+00:00</AccessRightsSuspendedEnd>
<AccessRightsSuspendedStart>2026-04-14T13:03:20.5776071+00:00</AccessRightsSuspendedStart>
<ActiveLoginDatetime>2026-04-14T13:03:20.5776071+00:00</ActiveLoginDatetime>
<BadgeTemplateId>ced6ece3-e805-486b-a55d-a969759bdba5</BadgeTemplateId>
<Cards>
<PersonCardViewModel>
<CardACSystemId>5c9fa955-35b5-4b4e-97c0-3ccfe1cab155</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-04-14T13:03:20.5776071+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-04-14T13:03:20.5776071+00:00</CardDeactivationStartDateTime>
<CardId>c27e8fdd-7120-41d5-80b9-b5b66220bb84</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-04-14T13:03:20.5776071+00:00</DateInserted>
<DateUpdated>2026-04-14T13:03:20.5776071+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>eae2d382-92a8-49b0-9e4d-c7fe657fee56</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>eae2d382-92a8-49b0-9e4d-c7fe657fee56</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-04-14T13:03:20.5776071+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>04fceeac-440f-461e-8614-19b50110aed1</PersonCardId>
</PersonCardViewModel>
<PersonCardViewModel>
<CardACSystemId>5c9fa955-35b5-4b4e-97c0-3ccfe1cab155</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-04-14T13:03:20.5776071+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-04-14T13:03:20.5776071+00:00</CardDeactivationStartDateTime>
<CardId>c27e8fdd-7120-41d5-80b9-b5b66220bb84</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-04-14T13:03:20.5776071+00:00</DateInserted>
<DateUpdated>2026-04-14T13:03:20.5776071+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>eae2d382-92a8-49b0-9e4d-c7fe657fee56</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>eae2d382-92a8-49b0-9e4d-c7fe657fee56</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-04-14T13:03:20.5776071+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>04fceeac-440f-461e-8614-19b50110aed1</PersonCardId>
</PersonCardViewModel>
</Cards>
<CheckInDateTime>2026-04-14T13:03:20.5776071+00:00</CheckInDateTime>
<CheckOutDateTime>2026-04-14T13:03:20.5776071+00:00</CheckOutDateTime>
<CompanyInstanceType>11</CompanyInstanceType>
<CompanyName>sample string 12</CompanyName>
<ContactItems>
<ContactInfoUserViewModel>
<ContactInfoId>3bfcaeaa-d997-444c-b475-ab07e08847ad</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
<ContactInfoUserViewModel>
<ContactInfoId>3bfcaeaa-d997-444c-b475-ab07e08847ad</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
</ContactItems>
<DefaultEmail>sample string 8</DefaultEmail>
<DefaultFloorId>5442838f-911f-42c5-988e-0cfc53609e98</DefaultFloorId>
<DefaultFloorName>sample string 6</DefaultFloorName>
<DefaultFloorStopId>1</DefaultFloorStopId>
<DefaultFloorStopName>sample string 7</DefaultFloorStopName>
<DefaultPhone>sample string 9</DefaultPhone>
<Deleted>true</Deleted>
<DepartmentCode>sample string 23</DepartmentCode>
<DepartmentName>sample string 22</DepartmentName>
<EmergencyContactHomePhone>sample string 31</EmergencyContactHomePhone>
<EmergencyContactMobilePhone>sample string 33</EmergencyContactMobilePhone>
<EmergencyContactName>sample string 29</EmergencyContactName>
<EmergencyContactRelationship>sample string 30</EmergencyContactRelationship>
<EmergencyContactWorkPhone>sample string 32</EmergencyContactWorkPhone>
<EmployeeNumber>sample string 17</EmployeeNumber>
<EmploymentTermId>Permanent</EmploymentTermId>
<EmploymentTermName>sample string 26</EmploymentTermName>
<EndDatetime>2026-04-14T13:03:20.5776071+00:00</EndDatetime>
<FacilityId>797605b8-acf7-45a6-b1d8-d4067c69cdaa</FacilityId>
<FacilityName>sample string 10</FacilityName>
<FirstName>sample string 2</FirstName>
<FloorStopAccess>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
</FloorStopAccess>
<HasPicture>true</HasPicture>
<JobTitle>sample string 21</JobTitle>
<LastName>sample string 3</LastName>
<MiddleInitial>sample string 4</MiddleInitial>
<Nickname>sample string 5</Nickname>
<OfficeDeskLocation>sample string 28</OfficeDeskLocation>
<PersonId>2328dd49-2907-44a8-ba8a-6546c8f3a1dc</PersonId>
<PersonPhotoUri>sample string 19</PersonPhotoUri>
<PronounId>33a4f74d-a99f-4967-8665-12950bb8aa80</PronounId>
<PronounName>sample string 24</PronounName>
<ReaderAccess>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
</ReaderAccess>
<Roles>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>fa74f4a0-a26e-4200-9d60-8a93b0e4a141</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>fa74f4a0-a26e-4200-9d60-8a93b0e4a141</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
</Roles>
<StartDatetime>2026-04-14T13:03:20.5776071+00:00</StartDatetime>
<UDFs>
<UDFLabelValueViewModel>
<UDFId>cacb6a2a-8e4b-4663-92f1-3ae05cba14ad</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
<UDFLabelValueViewModel>
<UDFId>cacb6a2a-8e4b-4663-92f1-3ae05cba14ad</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
</UDFs>
<Vehicles>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>73f7ba31-fb0a-4c4e-a8fb-eb9c922b982a</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>7851a6f2-73e5-4485-a684-11783f44893d</sRegionId>
<sVehicleTypeId>db38a089-43ec-4adc-ae86-cabb43c26004</sVehicleTypeId>
<PersonVehicleId>5f72b325-f39b-4062-a08f-98f28b2b7b03</PersonVehicleId>
<VehicleId>52150986-f871-41e2-bd7b-5391592d91d5</VehicleId>
</PersonUpdateVehicleViewModel>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>73f7ba31-fb0a-4c4e-a8fb-eb9c922b982a</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>7851a6f2-73e5-4485-a684-11783f44893d</sRegionId>
<sVehicleTypeId>db38a089-43ec-4adc-ae86-cabb43c26004</sVehicleTypeId>
<PersonVehicleId>5f72b325-f39b-4062-a08f-98f28b2b7b03</PersonVehicleId>
<VehicleId>52150986-f871-41e2-bd7b-5391592d91d5</VehicleId>
</PersonUpdateVehicleViewModel>
</Vehicles>
<WebSiteRightsSuspended>true</WebSiteRightsSuspended>
<WebSiteRightsSuspendedEnd>2026-04-14T13:03:20.5776071+00:00</WebSiteRightsSuspendedEnd>
<WebSiteRightsSuspendedStart>2026-04-14T13:03:20.5776071+00:00</WebSiteRightsSuspendedStart>
<WorkEnvironmentTypeId>d6318b6f-25e8-43e4-9c07-43fea8481335</WorkEnvironmentTypeId>
<WorkEnvironmentTypeName>sample string 25</WorkEnvironmentTypeName>
<WorkerTypeId>Employee</WorkerTypeId>
<WorkerTypeName>sample string 27</WorkerTypeName>
<sGenderId>1</sGenderId>
</UserViewModel>
<UserViewModel>
<ACSystemId>b0ec4646-0244-4f5a-8e4b-2a304fb9b364</ACSystemId>
<ACSystemName>sample string 13</ACSystemName>
<AccessLevelGroups>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
</AccessLevelGroups>
<AccessLevels>
<AccessLevelViewModel>
<ACSystemId>9877d0af-6897-4951-9588-6b803103c479</ACSystemId>
<AccessLevelEndDate>2026-04-14T13:03:20.5776071+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-04-14T13:03:20.5776071+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>dacb9e2c-c739-4153-937d-c71624005a21</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
<AccessLevelViewModel>
<ACSystemId>9877d0af-6897-4951-9588-6b803103c479</ACSystemId>
<AccessLevelEndDate>2026-04-14T13:03:20.5776071+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-04-14T13:03:20.5776071+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>dacb9e2c-c739-4153-937d-c71624005a21</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
</AccessLevels>
<AccessRightsSuspended>true</AccessRightsSuspended>
<AccessRightsSuspendedEnd>2026-04-14T13:03:20.5776071+00:00</AccessRightsSuspendedEnd>
<AccessRightsSuspendedStart>2026-04-14T13:03:20.5776071+00:00</AccessRightsSuspendedStart>
<ActiveLoginDatetime>2026-04-14T13:03:20.5776071+00:00</ActiveLoginDatetime>
<BadgeTemplateId>ced6ece3-e805-486b-a55d-a969759bdba5</BadgeTemplateId>
<Cards>
<PersonCardViewModel>
<CardACSystemId>5c9fa955-35b5-4b4e-97c0-3ccfe1cab155</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-04-14T13:03:20.5776071+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-04-14T13:03:20.5776071+00:00</CardDeactivationStartDateTime>
<CardId>c27e8fdd-7120-41d5-80b9-b5b66220bb84</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-04-14T13:03:20.5776071+00:00</DateInserted>
<DateUpdated>2026-04-14T13:03:20.5776071+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>eae2d382-92a8-49b0-9e4d-c7fe657fee56</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>eae2d382-92a8-49b0-9e4d-c7fe657fee56</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-04-14T13:03:20.5776071+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>04fceeac-440f-461e-8614-19b50110aed1</PersonCardId>
</PersonCardViewModel>
<PersonCardViewModel>
<CardACSystemId>5c9fa955-35b5-4b4e-97c0-3ccfe1cab155</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-04-14T13:03:20.5776071+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-04-14T13:03:20.5776071+00:00</CardDeactivationStartDateTime>
<CardId>c27e8fdd-7120-41d5-80b9-b5b66220bb84</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-04-14T13:03:20.5776071+00:00</DateInserted>
<DateUpdated>2026-04-14T13:03:20.5776071+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>eae2d382-92a8-49b0-9e4d-c7fe657fee56</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>eae2d382-92a8-49b0-9e4d-c7fe657fee56</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-04-14T13:03:20.5776071+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>04fceeac-440f-461e-8614-19b50110aed1</PersonCardId>
</PersonCardViewModel>
</Cards>
<CheckInDateTime>2026-04-14T13:03:20.5776071+00:00</CheckInDateTime>
<CheckOutDateTime>2026-04-14T13:03:20.5776071+00:00</CheckOutDateTime>
<CompanyInstanceType>11</CompanyInstanceType>
<CompanyName>sample string 12</CompanyName>
<ContactItems>
<ContactInfoUserViewModel>
<ContactInfoId>3bfcaeaa-d997-444c-b475-ab07e08847ad</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
<ContactInfoUserViewModel>
<ContactInfoId>3bfcaeaa-d997-444c-b475-ab07e08847ad</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
</ContactItems>
<DefaultEmail>sample string 8</DefaultEmail>
<DefaultFloorId>5442838f-911f-42c5-988e-0cfc53609e98</DefaultFloorId>
<DefaultFloorName>sample string 6</DefaultFloorName>
<DefaultFloorStopId>1</DefaultFloorStopId>
<DefaultFloorStopName>sample string 7</DefaultFloorStopName>
<DefaultPhone>sample string 9</DefaultPhone>
<Deleted>true</Deleted>
<DepartmentCode>sample string 23</DepartmentCode>
<DepartmentName>sample string 22</DepartmentName>
<EmergencyContactHomePhone>sample string 31</EmergencyContactHomePhone>
<EmergencyContactMobilePhone>sample string 33</EmergencyContactMobilePhone>
<EmergencyContactName>sample string 29</EmergencyContactName>
<EmergencyContactRelationship>sample string 30</EmergencyContactRelationship>
<EmergencyContactWorkPhone>sample string 32</EmergencyContactWorkPhone>
<EmployeeNumber>sample string 17</EmployeeNumber>
<EmploymentTermId>Permanent</EmploymentTermId>
<EmploymentTermName>sample string 26</EmploymentTermName>
<EndDatetime>2026-04-14T13:03:20.5776071+00:00</EndDatetime>
<FacilityId>797605b8-acf7-45a6-b1d8-d4067c69cdaa</FacilityId>
<FacilityName>sample string 10</FacilityName>
<FirstName>sample string 2</FirstName>
<FloorStopAccess>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
</FloorStopAccess>
<HasPicture>true</HasPicture>
<JobTitle>sample string 21</JobTitle>
<LastName>sample string 3</LastName>
<MiddleInitial>sample string 4</MiddleInitial>
<Nickname>sample string 5</Nickname>
<OfficeDeskLocation>sample string 28</OfficeDeskLocation>
<PersonId>2328dd49-2907-44a8-ba8a-6546c8f3a1dc</PersonId>
<PersonPhotoUri>sample string 19</PersonPhotoUri>
<PronounId>33a4f74d-a99f-4967-8665-12950bb8aa80</PronounId>
<PronounName>sample string 24</PronounName>
<ReaderAccess>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-04-14T13:03:20.5776071+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
</ReaderAccess>
<Roles>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>fa74f4a0-a26e-4200-9d60-8a93b0e4a141</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>fa74f4a0-a26e-4200-9d60-8a93b0e4a141</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
</Roles>
<StartDatetime>2026-04-14T13:03:20.5776071+00:00</StartDatetime>
<UDFs>
<UDFLabelValueViewModel>
<UDFId>cacb6a2a-8e4b-4663-92f1-3ae05cba14ad</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
<UDFLabelValueViewModel>
<UDFId>cacb6a2a-8e4b-4663-92f1-3ae05cba14ad</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
</UDFs>
<Vehicles>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>73f7ba31-fb0a-4c4e-a8fb-eb9c922b982a</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>7851a6f2-73e5-4485-a684-11783f44893d</sRegionId>
<sVehicleTypeId>db38a089-43ec-4adc-ae86-cabb43c26004</sVehicleTypeId>
<PersonVehicleId>5f72b325-f39b-4062-a08f-98f28b2b7b03</PersonVehicleId>
<VehicleId>52150986-f871-41e2-bd7b-5391592d91d5</VehicleId>
</PersonUpdateVehicleViewModel>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>73f7ba31-fb0a-4c4e-a8fb-eb9c922b982a</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>7851a6f2-73e5-4485-a684-11783f44893d</sRegionId>
<sVehicleTypeId>db38a089-43ec-4adc-ae86-cabb43c26004</sVehicleTypeId>
<PersonVehicleId>5f72b325-f39b-4062-a08f-98f28b2b7b03</PersonVehicleId>
<VehicleId>52150986-f871-41e2-bd7b-5391592d91d5</VehicleId>
</PersonUpdateVehicleViewModel>
</Vehicles>
<WebSiteRightsSuspended>true</WebSiteRightsSuspended>
<WebSiteRightsSuspendedEnd>2026-04-14T13:03:20.5776071+00:00</WebSiteRightsSuspendedEnd>
<WebSiteRightsSuspendedStart>2026-04-14T13:03:20.5776071+00:00</WebSiteRightsSuspendedStart>
<WorkEnvironmentTypeId>d6318b6f-25e8-43e4-9c07-43fea8481335</WorkEnvironmentTypeId>
<WorkEnvironmentTypeName>sample string 25</WorkEnvironmentTypeName>
<WorkerTypeId>Employee</WorkerTypeId>
<WorkerTypeName>sample string 27</WorkerTypeName>
<sGenderId>1</sGenderId>
</UserViewModel>
</ArrayOfUserViewModel>